<?php

foreach($this->notificationTypes as $type)
{
	$this->placeholder($type)->setPrefix("\n<div class=\"$type\">")
	                           ->setSeparator('</div><div class="$type">')
	                           ->setIndent("\t\t\t")
	                           ->setPostfix("\n</div>");
	$$type = $this->placeholder($type)->getValue();
	if(empty($$type))
	{
		continue;
	}
	echo $this->placeholder($type);
}